Subject: Ticket Assigned - can
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 07:58:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can mishka                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Mishka ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9650903280 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:21 AM, 14th Apr                   Mohammed                    Hi Mishka, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            11:22 AM, 14th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:22 AM, 14th Apr                     mishka                    Hello, I had placed an order earlier this morning because I was aware of your policy that same day delivery takes place if orders are placed before 12 noon           11:23 AM, 14th Apr                     mishka                    however, a representative just told me that the policy is not there anymore           11:23 AM, 14th Apr                     mishka                    So i wanted to ask if there is a possibility of receiving the order tomorrow?           11:23 AM, 14th Apr                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           11:28 AM, 14th Apr                   Mohammed                    Please note the delivery time frame is 2-3 business days           11:29 AM, 14th Apr                     mishka                    Okay           11:29 AM, 14th Apr                     mishka                    So if i want to remove some of the products, can you please do that for me?           11:30 AM, 14th Apr                     mishka                    Also, i did only payment, so will the money be refunded into my account?           11:30 AM, 14th Apr                     mishka                    online*           11:30 AM, 14th Apr                   Mohammed                   We are sorry we can not change anything after the order placed successfully.           11:35 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           11:35 AM, 14th Apr                     mishka                    I asked another representative of yours just before you           11:35 AM, 14th Apr                     mishka                    his name is Shafeeque           11:35 AM, 14th Apr                     mishka                    and he informed me that i can remove products from the order           11:35 AM, 14th Apr                     mishka                    Is it possible to transfer me to him please?           11:36 AM, 14th Apr                   Mohammed                   please provide us your product name           11:39 AM, 14th Apr                   Mohammed                   and i am sorry for misunderstanding           11:39 AM, 14th Apr                     mishka                    So they can be removed right?           11:40 AM, 14th Apr                     mishka                    I want to KEEP the textured slip on sandals with wedge heels, and CANCEL the rest of the products           11:41 AM, 14th Apr                   Mohammed                   yes           11:46 AM, 14th Apr                     mishka                    great, please let me know once you have changed the order           11:47 AM, 14th Apr                     mishka                    Also, i did online payment, so will the money be refunded into my account?           11:48 AM, 14th Apr                   Mohammed                   I want to KEEP the textured slip on sandals with wedge heels, and CANCEL the rest of the products           11:50 AM, 14th Apr                   Mohammed                   do you want to cancel all three item ?           11:50 AM, 14th Apr                     mishka                    please give me one minute to check           11:51 AM, 14th Apr                     mishka                    Yes three items           11:52 AM, 14th Apr                   Mohammed                   OkAY please wait           11:53 AM, 14th Apr                   Mohammed                   and the refund will be processed to your account with in 7-14 days           11:53 AM, 14th Apr                     mishka                    okay great           11:53 AM, 14th Apr                   Mohammed                   Iteam go canceled           11:54 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           11:54 AM, 14th Apr                     mishka                    Alright thank you so much           11:54 AM, 14th Apr                     mishka                    no thanks           11:54 AM, 14th Apr                     mishka                    and Ramadan Kareem! :)           11:54 AM, 14th Apr                   Mohammed                   thank you for your patient           11:55 AM, 14th Apr                   Mohammed                   Ramadan Kareem           11:55 AM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:56 AM, 14th Apr                     mishka                    You too, thanks           11:56 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2399499